<style>
      table {
            width: 100% !important;
        }
        .danger{
        background-color:#f44336 !important;
      }

      #products > .center > .header .search-wrapper {
	width: 100%;
	max-width: 480px;
  background-color: #ffffff;
	border-radius: 28px;
	overflow: hidden;
	box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
}
#products > .center > .header .search-wrapper .search input {
	width: 100%;
	height: 48px;
	min-height: 48px;
	max-height: 48px;
	padding: 0 16px;
	border: none;
	outline: none;
}

.header .search-wrapper .search .mat-icon {
	color: rgba(0, 0, 0, 0.54);
}
.mat-icon {
	background-repeat: no-repeat;
	display: inline-block;
	fill: currentColor;
	height: 24px;
	width: 24px;
}
.mat-icon {
	font-weight: 400 !important;
	line-height: 1;
}
</style>
<div id="products" class="page-layout carded fullwidth">

    <!-- TOP BACKGROUND -->
    <div class="top-bg accent"></div>
    <!-- / TOP BACKGROUND -->

    <!-- CENTER -->
    <div class="center">

        <!-- HEADER -->
        <div class="header accent"
             fxLayout="column" fxLayoutAlign="center center"
             fxLayout.gt-sm="row" fxLayoutAlign.gt-sm="space-between center">

              <!-- APP TITLE -->
 <div class="logo mb-24 mb-md-0"
 fxLayout="row" fxLayoutAlign="start center">
<mat-icon class="logo-icon s-32 mr-16" [@animate]="{value:'*',params:{delay:'50ms',scale:'0.2'}}">
    person
</mat-icon>
<span class="logo-text h1" [@animate]="{value:'*',params:{delay:'100ms',x:'-25px'}}">
    {{title}}
</span>
</div>

        </div>
        <!-- / HEADER -->

<!-- / APP TITLE -->
        <!-- CONTENT CARD -->
        <div class="content-card user-profile">
          <mat-card>
            <ul>
              <li>Name:</li>
              <li>{{adminData.first_name}} {{adminData.last_name}}</li>
              <li>Email:</li>
              <li>{{adminData.email}}</li>
              <li>Phone:</li>
              <li>{{adminData.phone_number}}</li>
              <li>Address:</li>
              <li>{{adminData.address1}}</li>
            </ul>
            <!-- <p>Id: {{adminData.id}}</p>
            <p>Name: {{adminData.first_name}} {{adminData.last_name}}</p>
            <p>Email: {{adminData.email}}</p>
            <p>Phone: {{adminData.phone_number}}</p>
            <p>Address: {{adminData.address1}}</p> -->
            <a [routerLink]="['/apps/admin/edit-profile']" mat-raised-button color="accent"> Edit</a>
          </mat-card>
        
        </div>
        <!-- / CONTENT CARD -->
    </div>
    <!-- / CENTER -->
</div>
